<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mateusz Domagała</title>
    <link rel="stylesheet" href="style.css" type="text/css">
    <script type="module" src="script.js"></script>
</head>

<body>
    <div id="map">
    </div>
    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAXgSwgfD9jgQ14zQAt6O3a71S_UfHf_rc&callback=initMap"
        defer></script>
</body>

</html>